Disclaimer: This news item was originally posted on Tuesday, Oct 26, 2004. Its content may no longer be timely or accurate.

Bucky Backup Upgrade

Posted: 19:00:00, Tuesday, Oct 26, 2004   Expiration: 19:00:00, Friday, Dec 24, 2004  

Bucky Backup Version 5.x of the Tivoli Storage Manager (TSM) client is now available.

We are encouraging all Bucky Backup users to upgrade to Version 5.x of the Tivoli Storage Manager (TSM) client where possible. To see if your operating system supports this version of TSM, check this list (http://post.doit.wisc.edu/linux/tsm/matrix.html) of operating systems officially supported by Bucky Backup. These are the operating system/TSM client combinations that DoIT has tested. Other operating systems also have TSM clients available that will work with Bucky Backup, and will still receive administrative support. If you want to try an OS/TSM combination not on our support matrix, we will register a node for you, etc. You will not, however, receive technical support for these unsupported OS/TSM combinations. If you call the Help Desk with technical difficulties and are not using the supported version of TSM as shown on this list, we will ask you to upgrade to a supported version. If you need assistance with upgrading your client, please send an email to annette.stratman@doit.wisc.edu or hallen@doit.wisc.edu and we will make arrangements at no charge. Our goal is to have every customer running the v5.x client by the end of this year.

-- Bucky Backup Service Manager

Created: 04:52:35, Wednesday, Oct 27, 2004 (by Weizhong W.)
Updated: 04:58:31, Wednesday, Oct 27, 2004 (by Weizhong W.)